--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new mode
full_name: Irc::Channel#create_mode
is_singleton: false
name: create_mode
params: (sym, kl)
visibility: public
